Subject: Bug#940930: devscripts: add new script for self-service give-backs

From: Paul Wise <[email-masked]>
Date: Tue, 24 Sep 2019 18:15:51 +0800

On Tue, 2019-09-24 at 08:13 +0200, Mattia Rizzolo wrote:

> *Using* the certs still works everywhere and I suspect it will for a
> very long time, given how many institutions use them.
> What is being removed is the part producing the certs.

Given how they intentionally make support for them worse over time and
don't improve the terrible UI situation, it seems very likely they are
going to work towards removing them from browsers completely.

I'm tempted to file an issue proposing a removal timeline myself just
so that there is a decision about whether to support or remove them.

-- 
bye,
pabs

https://wiki.debian.org/PaulWise